## golang-github-yl2chen-cidranger 0.0~git20180214.928b519

=== debian/changelog ===
golang-github-yl2chen-cidranger (0.0~git20180214.928b519-1) unstable; urgency=medium

  * Initial release (Closes: #917645)

 -- Sascha Steinbiss <satta@debian.org>  Sat, 29 Dec 2018 21:05:05 +0000
