## golang-github-yl2chen-cidranger 1.0.0

=== debian/changelog ===
golang-github-yl2chen-cidranger (1.0.0-3) unstable; urgency=medium

  * Use '-short' test flag to skip tests that would take too long on some
    architectures.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 16 Jan 2020 16:12:34 +0100

golang-github-yl2chen-cidranger (1.0.0-2) unstable; urgency=medium

  * Fix tests on 32-bit archs.
  * Remove unused Files-Excluded entry from d/copyright.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 14 Jan 2020 11:42:24 +0100

golang-github-yl2chen-cidranger (1.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version.
  * Use debhelper 12 and debhelper-compat.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 26 Dec 2019 18:53:28 +0100
