## golang-github-yl2chen-cidranger 1.0.1

=== debian/changelog ===
golang-github-yl2chen-cidranger (1.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop patch applied upstream.
  * Ensure example binary is not installed.
  * Bump Standards-Version.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 19 Aug 2020 09:31:47 +0200
