=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-golang,
                golang-any,
                golang-github-stretchr-testify-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/yl2chen/cidranger
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-yl2chen-cidranger
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-yl2chen-cidranger.git
