## golang-github-yl2chen-cidranger 1.0.2

=== debian/changelog ===
golang-github-yl2chen-cidranger (1.0.2-1) unstable; urgency=medium

  * New upstream release.
  * Use debhelper 13.
  * Add Rules-Requires-Root: no.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 24 Sep 2020 22:52:50 +0200
