=== debian/control ===
--- 
+++ 
@@ -3,8 +3,7 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Sascha Steinbiss <satta@debian.org>
-Build-Depends: debhelper (>= 12),
-               debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-github-stretchr-testify-dev
@@ -13,6 +12,7 @@
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-yl2chen-cidranger
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-yl2chen-cidranger.git
 XS-Go-Import-Path: github.com/yl2chen/cidranger
+Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-yl2chen-cidranger-dev
